E-Arogya - Bug #1345

Procedure--From bulk verify screen, when clicking order id, procedures entry screen is opening,
when clicking back button, it is navigating to order detail page, it should land on bulk verify screen.

30/09/2024 11:46 AM - Gautam Kumar

Status: Resolved Start date: 30/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

From bulk verify screen, when clicking order id, procedures entry screen is opening, when clicking back button, it is navigating to
order detail page, it should land on bulk verify screen.

History

#1 - 04/10/2024 06:39 PM - Harish Beechani

- Assignee changed from Harish Beechani to Raju Kuthadi

#2 - 04/10/2024 06:40 PM - Raju Kuthadi

- Status changed from New to Resolved
